Symantec DLP 15.x Linux
2017-10-27 18:09

Symantec DLP 15.x Linux


Compatible Napatech 3GD packages:

Linux:
• Package: ntanl_package_3gd-11.2.0_Linux.tar.gz

• Driver version 3.9.2

• Package: Napatech_Symantec_3GD_linux_8.1.0.zip

• Driver version 3.5.0

Adapter Products Supported (all qualified by Symantec):

  • NT40A01-4x1 (4 port 1G) : 801-0102-01-10 – SFP interfaces (Latest hardware)
  • NT20E3-2-PTP (2 port 1G/10G) : 810-0054-07-10 - SFP/SFP+ interfaces (latest hardware), requires driver version 3.9.2
  • NT40E3-4-PTP (4 port 1G/10G) : 810-0064-01-10 – SFP/SFP+ interfaces (Latest hardware)
  • NT4E-4T-CAP (4 port 1G) : 801-0075-09-02 – Copper RJ45 interfaces, requires SDRAM below (legacy hardware)
  • NT4E-4-CAP (4 port 1G) :  801-0074-09-02 – SFP interfaces, requires SDRAM below (legacy hardware)

Supported Accessories (list all compatible accessories with adapters listed above):

  • SDRAM module (required for NT4E-4T-CAP and NT4E-4-CAP): 802-0034-00-02 
  • 1000BASE-SX, SFP, Duplex LC, 850nm, SR :  PN 802-0002-00-01
  • 1000BASE-LX, SFP, Duplex LC, 1310nm, LR: PN 802-0003-00-01
  • 10/100/1000BASE-T, SFP, RJ45: PN 802-0025-00-01
  • 10GBASE-SR, SFP , Duplex LC, 850nm, SR: PN 802-0038-01-01
  • 10GBASE-LR, SFP , Duplex LC, 1310nm, LR: PN 802-0039-01-01